## r-cran-upsetr 1.4.0+dfsg

=== DESCRIPTION ===
Package: UpSetR
Title: A More Scalable Alternative to Venn and Euler Diagrams for
        Visualizing Intersecting Sets
Version: 1.4.0
Date: 2019-5-9
URL: http://github.com/hms-dbmi/UpSetR
BugReports: http://github.com/hms-dbmi/UpSetR/issues
Authors@R: c(
    person("Jake", "Conway", email = "jake_conway@hms.harvard.edu", role = "cre"),
    person("Nils", "Gehlenborg", email = "nils@hms.harvard.edu", role = "aut"))
Description: Creates visualizations of intersecting sets using a novel matrix
    design, along with visualizations of several common set, element and attribute
    related tasks (Conway 2017) <doi:10.1093/bioinformatics/btx364>.
Depends: R (>= 3.0)
Imports: ggplot2, gridExtra, plyr, utils, stats, methods, grDevices,
        scales
License: MIT + file LICENSE
LazyData: true
VignetteBuilder: knitr
Suggests: knitr
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2019-05-09 16:34:50 UTC; jakeconway
Author: Jake Conway [cre],
  Nils Gehlenborg [aut]
Maintainer: Jake Conway <jake_conway@hms.harvard.edu>
Repository: CRAN
Date/Publication: 2019-05-22 23:30:03 UTC

=== debian/changelog ===
r-cran-upsetr (1.4.0+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 09:01:41 +0200

r-cran-upsetr (1.4.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #970053)

 -- Steffen Moeller <moeller@debian.org>  Thu, 10 Sep 2020 23:38:53 +0200

=== debian/control ===
Source: r-cran-upsetr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-gridextra,
               r-cran-plyr,
               r-cran-scales
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-upsetr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-upsetr.git
Homepage: https://cran.r-project.org/package=UpSetR
Rules-Requires-Root: no

Package: r-cran-upsetr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R visualization of intersecting sets
 Creates visualizations of intersecting sets using a novel matrix
 design, along with visualizations of several common set, element and attribute
 related tasks.

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/UpSetR_([-\d.]*)\.tar\.gz
